﻿/* Product - Image Zoom and Elasticslide styles */
.zm-viewer
{
	position:absolute;
	display:none;
	overflow:hidden;
	cursor:crosshair;
	/*z-index:999;*/
}

/* Pre loader (using fontawesome) */
.zm-loader:before {
    content: "\f021"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #ddd;
    font-size: 26px;
    padding: 0px 0px;
    position: absolute;
    top: 50%;
    left: 45%;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}

.zm-handler
{
	position:absolute !important;
	display:none;
	overflow:hidden ;
	cursor:crosshair;
	border:none !important;
}
.zm-handlerarea
{
	background:url(../images/lens.png);
	opacity:.9;
	position:relative;
}
.zm-description
{
	position:absolute;
	bottom:6px;
	left:6px;
	right:6px;
	background-color:#eee;
	background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: rgba(0,0,0,.6);
    font-size: 13px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255,255,255,.3);
	padding:4px;
}

.followViewer,.standardViewer {
	border:2px solid #fefefe;
	border:4px solid rgba(255, 255, 255, .2);
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

/* Elastislide Styles */

.elastislide-list {
	list-style-type: none;
	/*display: none;*/
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
	
}

.elastislide-wrapper {
	position: relative;
	/*background-color: #fff;*/
	margin: 0 auto;
	min-height: 40px;
	/*box-shadow: 1px 1px 3px rgba(0,0,0,0.2);*/
}

.elastislide-wrapper.elastislide-loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
	padding: 4px 0;
}

.elastislide-vertical {
	padding: 36px 4px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
	height: 93px;
	max-height: none!important;
}

.elastislide-horizontal ul {
	white-space: nowrap;
	font-size:0pt;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
	
}

.elastislide-horizontal ul li {
	height: 93px;
	display: inline-block;
	padding-left: 3px;
    padding-right: 3px;
	max-width: 100px!important;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li span {
	display:table-cell;
	outline:none;
	border: 1px solid transparent;
	height: 80px;
	width: 80px;
	border: 1px solid #eee;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.elastislide-carousel ul li span:hover {
    border: 1px solid #ddd;
}
.elastislide-carousel ul li.active span {
    border: 1px solid #ddd;
}
.elastislide-carousel ul li span img {
  max-width: 100%;
  padding: 4px;
  line-height: 1.428571429;
  background-color: #fff;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-height: 70px;
  margin:auto;
}

/* Navigation Arrows */
.elastislide-horizontal nav span {
	position:absolute;
	width:19px;
	height:33px;
	cursor:pointer;
	background-position: -8px center;
	background-repeat:no-repeat;
	
}
.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -16px;
}
.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position:-128px center;
}
.elastislide-horizontal nav span:hover {
	background-position:-48px center;
}
.elastislide-horizontal nav span.elastislide-next:hover {
	background-position:-88px center;
}
